<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_GreedyWife_flk/datastream/MP3/PKZ_196X_GreedyWife_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.125+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1057"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1057"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1058"></a><a name="T1059"></a><a name="T1057"></a><a name="T1057"></a><a name="T1057"></a><a name="T1057"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-2.179">Amnobiʔi nüke<span class="non-verbal">,</span> büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.08');"><img class="media" title="00:00:02.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1060"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1060"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1060"></a><a name="T1061"></a><a name="T1062"></a><a name="T1062"></a><a name="T1063"></a><a name="T1064"></a><a name="T1062"></a><a name="T1060"></a><a name="T1060"></a><a name="T1060"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.179-5.719"><span class="non-verbal">(</span>Dĭn=<span class="non-verbal">)</span> Dĭzeŋgən ĭmbidə ej nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.62');"><img class="media" title="00:00:05.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1065"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1065"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1065"></a><a name="T1066"></a><a name="T1065"></a><a name="T1065"></a><a name="T1065"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.719-7.225">Ipek naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.12');"><img class="media" title="00:00:07.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1067"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1067"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1067"></a><a name="T1069"></a><a name="T1067"></a><a name="T1068"></a><a name="T1069"></a><a name="T1070"></a><a name="T1069"></a><a name="T1067"></a><a name="T1067"></a><a name="T1067"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.225-9.647">Paʔi naga<span class="non-verbal">,</span> lučinaʔi naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.55');"><img class="media" title="00:00:09.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1071"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1071"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1072"></a><a name="T1073"></a><a name="T1071"></a><a name="T1072"></a><a name="T1071"></a><a name="T1073"></a><a name="T1071"></a><a name="T1071"></a><a name="T1071"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.647-13.032">Kanaʔ dʼijenə pajlaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.93');"><img class="media" title="00:00:13.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1074"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1074"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1074"></a><a name="T1075"></a><a name="T1074"></a><a name="T1074"></a><a name="T1074"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.032-14.613153055249992">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.51');"><img class="media" title="00:00:14.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1076"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1076"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1077"></a><a name="T1078"></a><a name="T1079"></a><a name="T1080"></a><a name="T1081"></a><a name="T1076"></a><a name="T1079"></a><a name="T1080"></a><a name="T1077"></a><a name="T1079"></a><a name="T1077"></a><a name="T1076"></a><a name="T1076"></a><a name="T1076"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.613153055249992-20.473080763080624">Dĭn davaj onʼiʔ pa baltuziʔ jaʔsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.37');"><img class="media" title="00:00:20.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1082"></a><a name="T1082"></a><a name="T1083"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1082"></a><a name="T1082"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1084"></a><a name="T1084"></a><a name="T1085"></a><a name="T1086"></a><a name="T1082"></a><a name="T1082"></a><a name="T1082"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.473080763080624-23.354">Dĭgəttə <span class="non-verbal">(</span>sü-<span class="non-verbal">)</span> süjö nʼergöleʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.25');"><img class="media" title="00:00:23.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1087"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1087"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1088"></a><a name="T1089"></a><a name="T1090"></a><a name="T1087"></a><a name="T1088"></a><a name="T1087"></a><a name="T1089"></a><a name="T1087"></a><a name="T1087"></a><a name="T1087"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.354-25.28">Ĭmbi tănan kereʔ<span class="non-verbal">,</span> büzʼe<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.18');"><img class="media" title="00:00:25.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1091"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1091"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1092"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1093"></a><a name="T1094"></a><a name="T1095"></a><a name="T1091"></a><a name="T1092"></a><a name="T1094"></a><a name="T1095"></a><a name="T1096"></a><a name="T1091"></a><a name="T1091"></a><a name="T1091"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.28-28.838">Dĭ măndə: Măna <span class="non-verbal">(</span>paʔi=<span class="non-verbal">)</span> paʔi kereʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.74');"><img class="media" title="00:00:28.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1097"></a><a name="T1097"></a><a name="T1097.tx.1"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1097"></a><a name="T1097"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1098"></a><a name="T1099"></a><a name="T1099"></a><a name="T1098"></a><a name="T1099"></a><a name="T1097"></a><a name="T1097"></a><a name="T1097"></a><a name="T1097"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.838-30.177">A<span class="non-verbal">_</span>to naga paʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.08');"><img class="media" title="00:00:30.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1100"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1100"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1101"></a><a name="T1100"></a><a name="T1100"></a><a name="T1100"></a><a name="T1100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.177-31.325">Kanaʔ maːndə<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.22');"><img class="media" title="00:00:31.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1102"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1102"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1103"></a><a name="T1104"></a><a name="T1102"></a><a name="T1103"></a><a name="T1103"></a><a name="T1102"></a><a name="T1102"></a><a name="T1102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.325-33.865">Dĭn paʔi iʔgö<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.76');"><img class="media" title="00:00:33.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1105"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1109"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1105"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1106"></a><a name="T1107"></a><a name="T1108"></a><a name="T1110"></a><a name="T1111"></a><a name="T1112"></a><a name="T1105"></a><a name="T1107"></a><a name="T1111"></a><a name="T1105"></a><a name="T1106"></a><a name="T1111"></a><a name="T1108"></a><a name="T1105"></a><a name="T1105"></a><a name="T1105"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="33.865-37.946198535804264">Dĭ šobi maːndə<span class="non-verbal">,</span> i <span class="non-verbal">(</span>pu-<span class="non-verbal">)</span> ugaːndə paʔi iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.85');"><img class="media" title="00:00:37.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1113"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1113"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1114"></a><a name="T1116"></a><a name="T1114"></a><a name="T1115"></a><a name="T1116"></a><a name="T1113"></a><a name="T1113"></a><a name="T1113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.946198535804264-41.4861548644255">Dĭgəttə nüket măndə: Kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.39');"><img class="media" title="00:00:41.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1117"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1117"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1118"></a><a name="T1119"></a><a name="T1118"></a><a name="T1119"></a><a name="T1118"></a><a name="T1119"></a><a name="T1117"></a><a name="T1119"></a><a name="T1117"></a><a name="T1117"></a><a name="T1117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.4861548644255-44.671">Pušaj mĭləj ipek<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.57');"><img class="media" title="00:00:44.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1120"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1120"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1121"></a><a name="T1120"></a><a name="T1121"></a><a name="T1121"></a><a name="T1120"></a><a name="T1120"></a><a name="T1120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.671-46.67275754553157">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.57');"><img class="media" title="00:00:46.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1122"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1122"></a><a name="T1122"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1122"></a><a name="T1123"></a><a name="T1124"></a><a name="T1123"></a><a name="T1124"></a><a name="T1124"></a><a name="T1122"></a><a name="T1122"></a><a name="T1122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.67275754553157-51.704">Bazoʔ baltuziʔ jaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.6');"><img class="media" title="00:00:51.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1125"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1125"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1126"></a><a name="T1127"></a><a name="T1128"></a><a name="T1127"></a><a name="T1127"></a><a name="T1128"></a><a name="T1125"></a><a name="T1125"></a><a name="T1125"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.704-54.905">Bazoʔ <span class="non-verbal">(</span>šüjö=<span class="non-verbal">)</span> süjö nʼergölaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.8');"><img class="media" title="00:00:54.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1129"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1129"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1130"></a><a name="T1131"></a><a name="T1132"></a><a name="T1129"></a><a name="T1130"></a><a name="T1129"></a><a name="T1131"></a><a name="T1129"></a><a name="T1129"></a><a name="T1129"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.905-57.87261937619762">Ĭmbi tănan kereʔ<span class="non-verbal">,</span> büzʼe<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.77');"><img class="media" title="00:00:57.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1133"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1133"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1133"></a><a name="T1134"></a><a name="T1133"></a><a name="T1133"></a><a name="T1133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.87261937619762-59.864">Ipek naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.76');"><img class="media" title="00:00:59.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1135"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1135"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1136"></a><a name="T1135"></a><a name="T1135"></a><a name="T1135"></a><a name="T1135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.864-61.755">Kanaʔ maːndə<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.66');"><img class="media" title="00:01:01.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1137"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1137"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1137"></a><a name="T1138"></a><a name="T1139"></a><a name="T1137"></a><a name="T1137"></a><a name="T1137"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.755-63.347">Dĭ šobi bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.25');"><img class="media" title="00:01:03.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1140"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1140"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1141"></a><a name="T1142"></a><a name="T1143"></a><a name="T1140"></a><a name="T1141"></a><a name="T1140"></a><a name="T1141"></a><a name="T1140"></a><a name="T1142"></a><a name="T1140"></a><a name="T1140"></a><a name="T1140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.347-68.13249280321848">Tüžöjəʔi<span class="non-verbal">,</span> ularəʔi bar iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.03');"><img class="media" title="00:01:08.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1144"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1144"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1145"></a><a name="T1144"></a><a name="T1144"></a><a name="T1144"></a><a name="T1144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.13249280321848-70.99912410511514">Albəj šeden<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.9');"><img class="media" title="00:01:11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1146"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1146"></a><a name="T1146"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1146"></a><a name="T1147"></a><a name="T1148"></a><a name="T1149"></a><a name="T1149"></a><a name="T1147"></a><a name="T1149"></a><a name="T1146"></a><a name="T1146"></a><a name="T1146"></a><a name="T1146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="70.99912410511514-74.763">I amzittə iʔgö ige<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.66');"><img class="media" title="00:01:14.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1150"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1150"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1153"></a><a name="T1150"></a><a name="T1151"></a><a name="T1152"></a><a name="T1153"></a><a name="T1150"></a><a name="T1150"></a><a name="T1150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.763-77.306">Nüke ambi<span class="non-verbal">,</span> ambi: Kanaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.21');"><img class="media" title="00:01:17.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1154"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1157"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1154"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1155"></a><a name="T1156"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1161"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1158"></a><a name="T1160"></a><a name="T1162"></a><a name="T1163"></a><a name="T1164"></a><a name="T1154"></a><a name="T1158"></a><a name="T1159"></a><a name="T1160"></a><a name="T1162"></a><a name="T1164"></a><a name="T1155"></a><a name="T1160"></a><a name="T1161"></a><a name="T1163"></a><a name="T1155"></a><a name="T1154"></a><a name="T1154"></a><a name="T1154"></a><a name="T1154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.306-84.309">Nörbəʔ<span class="non-verbal">,</span> štobɨ <span class="non-verbal">(</span>tăn bɨl-<span class="non-verbal">)</span> tăn ibiel koŋ<span class="non-verbal">,</span> a măn koŋgən ne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.21');"><img class="media" title="00:01:24.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1165"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1165"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1166"></a><a name="T1167"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1168"></a><a name="T1169"></a><a name="T1165"></a><a name="T1166"></a><a name="T1169"></a><a name="T1165"></a><a name="T1165"></a><a name="T1165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.309-89.08556764475622">Dĭ kambi<span class="non-verbal">,</span> bazoʔ baltuzʼiʔ jaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.99');"><img class="media" title="00:01:29.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1170"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1170"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1170"></a><a name="T1171"></a><a name="T1170"></a><a name="T1170"></a><a name="T1170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="89.08556764475622-90.789">Süjö nʼergölaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.69');"><img class="media" title="00:01:30.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1172"></a><a name="T1172"></a><a name="T1173"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1172"></a><a name="T1172"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1174"></a><a name="T1175"></a><a name="T1172"></a><a name="T1174"></a><a name="T1172"></a><a name="T1175"></a><a name="T1172"></a><a name="T1172"></a><a name="T1172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.789-92.9855195322203">Ĭmbi <span class="non-verbal">(</span>tăna-<span class="non-verbal">)</span> tănan kereʔ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.89');"><img class="media" title="00:01:32.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1176"></a><a name="T1176"></a><a name="T1177"></a><a name="T1178"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1176"></a><a name="T1176"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1182"></a><a name="T1183"></a><a name="T1184"></a><a name="T1185"></a><a name="T1186"></a><a name="T1187"></a><a name="T1188"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1183"></a><a name="T1184"></a><a name="T1186"></a><a name="T1187"></a><a name="T1177"></a><a name="T1179"></a><a name="T1180"></a><a name="T1181"></a><a name="T1184"></a><a name="T1187"></a><a name="T1188"></a><a name="T1176"></a><a name="T1180"></a><a name="T1182"></a><a name="T1185"></a><a name="T1187"></a><a name="T1176"></a><a name="T1176"></a><a name="T1176"></a><a name="T1176"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.9855195322203-101.33">Da măn <span class="non-verbal">(</span>nük-<span class="non-verbal">)</span> măn koŋ ilem<span class="non-verbal">,</span> a măn nükem tože măn koŋ moləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.23');"><img class="media" title="00:01:41.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a><a name="T1189"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="101.33-102.49873550386341">Kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.4');"><img class="media" title="00:01:42.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1190"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1190"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1191"></a><a name="T1190"></a><a name="T1191"></a><a name="T1191"></a><a name="T1190"></a><a name="T1190"></a><a name="T1190"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.49873550386341-104.23204745384744">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.13');"><img class="media" title="00:01:44.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1192"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1192"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1193"></a><a name="T1192"></a><a name="T1192"></a><a name="T1192"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.23204745384744-106.79868245670842">Amnobiʔi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.7');"><img class="media" title="00:01:46.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1194"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1196.tx.1"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1194"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1195"></a><a name="T1196"></a><a name="T1197"></a><a name="T1198"></a><a name="T1199"></a><a name="T1200"></a><a name="T1201"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1205"></a><a name="T1206"></a><a name="T1194"></a><a name="T1197"></a><a name="T1198"></a><a name="T1200"></a><a name="T1203"></a><a name="T1205"></a><a name="T1206"></a><a name="T1197"></a><a name="T1198"></a><a name="T1200"></a><a name="T1201"></a><a name="T1203"></a><a name="T1205"></a><a name="T1206"></a><a name="T1195"></a><a name="T1199"></a><a name="T1202"></a><a name="T1203"></a><a name="T1204"></a><a name="T1206"></a><a name="T1199"></a><a name="T1206"></a><a name="T1194"></a><a name="T1197"></a><a name="T1194"></a><a name="T1197"></a><a name="T1194"></a><a name="T1197"></a><a name="T1194"></a><a name="T1197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="106.79868245670842-116.1">Nükendə <span class="non-verbal">(</span>a bazoʔ<span class="non-verbal">)</span>: Kanaʔ<span class="non-verbal">,</span> nörbəʔ<span class="non-verbal">,</span> štobɨ tăn ibiel bɨ tsar<span class="non-verbal">,</span> a măn tsaritsazʼiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.0');"><img class="media" title="00:01:56.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a><a name="T1207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="116.1-118.04521037833558">Kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.95');"><img class="media" title="00:01:58.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1208"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1208"></a><a name="T1208"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1208"></a><a name="T1209"></a><a name="T1210"></a><a name="T1211"></a><a name="T1212"></a><a name="T1213"></a><a name="T1211"></a><a name="T1213"></a><a name="T1210"></a><a name="T1213"></a><a name="T1210"></a><a name="T1208"></a><a name="T1208"></a><a name="T1208"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.04521037833558-123.268"><span class="non-verbal">(</span>Süjö bazoʔ=<span class="non-verbal">)</span> Davaj baltuzʼiʔ jaʔsittə pam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.17');"><img class="media" title="00:02:03.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1214"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1214"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1214"></a><a name="T1215"></a><a name="T1214"></a><a name="T1214"></a><a name="T1214"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.268-124.862">Süjö nʼergölüʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.76');"><img class="media" title="00:02:04.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1216"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1216"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1217"></a><a name="T1218"></a><a name="T1219"></a><a name="T1216"></a><a name="T1217"></a><a name="T1216"></a><a name="T1218"></a><a name="T1216"></a><a name="T1216"></a><a name="T1216"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="124.862-127.034">Ĭmbi tănan kereʔ<span class="non-verbal">,</span> büzʼe<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.93');"><img class="media" title="00:02:07.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1220"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1220"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1221"></a><a name="T1222"></a><a name="T1223"></a><a name="T1224"></a><a name="T1225"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1221"></a><a name="T1224"></a><a name="T1226"></a><a name="T1227"></a><a name="T1228"></a><a name="T1221"></a><a name="T1223"></a><a name="T1224"></a><a name="T1227"></a><a name="T1228"></a><a name="T1220"></a><a name="T1222"></a><a name="T1224"></a><a name="T1225"></a><a name="T1228"></a><a name="T1222"></a><a name="T1220"></a><a name="T1220"></a><a name="T1220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="127.034-132.373">Da măn štobɨ ibiem tsar<span class="non-verbal">,</span> a măn nükem tsaritsa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.27');"><img class="media" title="00:02:12.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a><a name="T1229"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="132.373-133.42502064223234">Kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('133.33');"><img class="media" title="00:02:13.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1230"></a><a name="T1230"></a><a name="T1231"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1230"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1234"></a><a name="T1235"></a><a name="T1237"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1233"></a><a name="T1235"></a><a name="T1238"></a><a name="T1239"></a><a name="T1230"></a><a name="T1232"></a><a name="T1233"></a><a name="T1235"></a><a name="T1238"></a><a name="T1234"></a><a name="T1237"></a><a name="T1230"></a><a name="T1230"></a><a name="T1230"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.42502064223234-140.821">Dĭ <span class="non-verbal">(</span>šo-<span class="non-verbal">)</span> šonəga<span class="non-verbal">,</span> il bar üžüʔi<span class="non-verbal">,</span> bar saʔməlaʔbəjəʔ dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.72');"><img class="media" title="00:02:20.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1240"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1240"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1241"></a><a name="T1242"></a><a name="T1243"></a><a name="T1240"></a><a name="T1240"></a><a name="T1240"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.821-145.07821021366345">Dĭgəttə šobi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.98');"><img class="media" title="00:02:25.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1244"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1244"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1245"></a><a name="T1246"></a><a name="T1247"></a><a name="T1248"></a><a name="T1249"></a><a name="T1244"></a><a name="T1245"></a><a name="T1249"></a><a name="T1245"></a><a name="T1247"></a><a name="T1249"></a><a name="T1244"></a><a name="T1244"></a><a name="T1244"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="145.07821021366345-149.423">Dĭgəttə nüke bazoʔ sürerleʔbə dĭ büzʼem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('149.32');"><img class="media" title="00:02:29.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a><a name="T1250"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="149.423-150.27147947919255">Kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.17');"><img class="media" title="00:02:30.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1251"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1251"></a><a name="T1251"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1251"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1255"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1252"></a><a name="T1253"></a><a name="T1256"></a><a name="T1257"></a><a name="T1258"></a><a name="T1252"></a><a name="T1253"></a><a name="T1254"></a><a name="T1256"></a><a name="T1258"></a><a name="T1251"></a><a name="T1255"></a><a name="T1254"></a><a name="T1251"></a><a name="T1251"></a><a name="T1251"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="150.27147947919255-153.809">Štobɨ tăn kudaj ibiel<span class="non-verbal">,</span> a măn kudajən ijat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('153.71');"><img class="media" title="00:02:33.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1259"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1259"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1262"></a><a name="T1263"></a><a name="T1264"></a><a name="T1265"></a><a name="T1266"></a><a name="T1259"></a><a name="T1263"></a><a name="T1266"></a><a name="T1259"></a><a name="T1260"></a><a name="T1261"></a><a name="T1266"></a><a name="T1261"></a><a name="T1259"></a><a name="T1259"></a><a name="T1259"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="153.809-160.532">Dĭ kambi<span class="non-verbal">,</span> davaj bazoʔ baltuzʼiʔ jaʔsittə dĭ pam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('160.43');"><img class="media" title="00:02:40.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1267"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1267"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1268"></a><a name="T1268"></a><a name="T1269"></a><a name="T1270"></a><a name="T1267"></a><a name="T1267"></a><a name="T1267"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="160.532-164.51267097738727">Dĭ süjö nʼergöleʔ šobi<span class="non-verbal">,</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.41');"><img class="media" title="00:02:44.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1271"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1271"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1272"></a><a name="T1273"></a><a name="T1271"></a><a name="T1272"></a><a name="T1271"></a><a name="T1273"></a><a name="T1271"></a><a name="T1271"></a><a name="T1271"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="164.51267097738727-165.812">Ĭmbi tănan kereʔ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('165.71');"><img class="media" title="00:02:45.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1274"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1274"></a><a name="T1274"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1274"></a><a name="T1275"></a><a name="T1276"></a><a name="T1277"></a><a name="T1278"></a><a name="T1279"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1275"></a><a name="T1277"></a><a name="T1280"></a><a name="T1281"></a><a name="T1282"></a><a name="T1283"></a><a name="T1275"></a><a name="T1277"></a><a name="T1278"></a><a name="T1281"></a><a name="T1283"></a><a name="T1274"></a><a name="T1279"></a><a name="T1274"></a><a name="T1274"></a><a name="T1274"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="165.812-171.824">Da măn <span class="non-verbal">(</span>kudaj=<span class="non-verbal">)</span> kudaj molam<span class="non-verbal">,</span> a măn nükem kudajən ijat<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('171.72');"><img class="media" title="00:02:51.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a><a name="T1284"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="171.824-173.053">Kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('172.95');"><img class="media" title="00:02:53.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1285"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1285"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1288"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1285"></a><a name="T1286"></a><a name="T1289"></a><a name="T1290"></a><a name="T1291"></a><a name="T1285"></a><a name="T1286"></a><a name="T1287"></a><a name="T1290"></a><a name="T1291"></a><a name="T1292"></a><a name="T1288"></a><a name="T1285"></a><a name="T1285"></a><a name="T1285"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="173.053-177.77780680855454">Tăn buga moləj<span class="non-verbal">,</span> a tăn nüke šoška moləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.68');"><img class="media" title="00:02:57.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1293"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1293"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1294"></a><a name="T1293"></a><a name="T1294"></a><a name="T1294"></a><a name="T1293"></a><a name="T1293"></a><a name="T1293"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.77780680855454-180.29110913603137">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('180.19');"><img class="media" title="00:03:00.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1295"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1295"></a><a name="T1295"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1295"></a><a name="T1296"></a><a name="T1297"></a><a name="T1298"></a><a name="T1299"></a><a name="T1300"></a><a name="T1296"></a><a name="T1297"></a><a name="T1299"></a><a name="T1300"></a><a name="T1296"></a><a name="T1297"></a><a name="T1299"></a><a name="T1300"></a><a name="T1298"></a><a name="T1295"></a><a name="T1295"></a><a name="T1295"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="180.29110913603137-184.27772662099466">Dĭ büzʼe buga<span class="non-verbal">,</span> a nüket šoška<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('184.18');"><img class="media" title="00:03:04.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1301"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1301"></a><a name="T1301"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1301"></a><a name="T1302"></a><a name="T1303"></a><a name="T1303"></a><a name="T1303"></a><a name="T1301"></a><a name="T1301"></a><a name="T1301"></a><a name="T1301"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="184.27772662099466-187.068">I dărəʔ maːlaʔbəʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('186.97');"><img class="media" title="00:03:07.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a><a name="T1304"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="187.068-187.871">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>